/*
Theme Name: Ikea
Template: surfarama
*/

@import url("../surfarama/style.css");


/**
BASIC
*/

body{
	color: #444;
}

body.custom-background{
-moz-background-size:cover;
background-size:cover;
}

div#container{
}

a img:hover{
	/* IE 
	filter: alpha(opacity=70);*/
	/* Safari Opera */
	opacity: 0.90;
	/* Firefox Netscape */
	-moz-opacity: 0.90;
}

p.center{
	text-align: center;
}

.grid-box{
	border: solid 5px #FFF !important;
	box-shadow:rgba(0, 0, 0, 0.05) 0px 0px 1px 1px;
-webkit-box-shadow:rgba(0, 0, 0, 0.05) 0px 0px 1px 1px;
-moz-box-shadow:rgba(0, 0, 0, 0.05) 0px 0px 1px 1px;
}

.grid-box:hover{
border: solid 5px #7fc972 !important;
}



/**
HEADER
*/

#site-logo{
padding: 0px;
}

#site-logo img{
height: 80px;
}

#site-title{
font-size: 30px;
font-weight: normal;
}

#search-box #s{
box-shadow: none;
}

nav[role=navigation] .menu ul li a,
nav[role=navigation] .menu #menu-icon{
color: #444;
border-bottom: solid 1px #666;
}

#search-box #close-x{
float: right;
  background-color: transparent;
  font-weight: normal;
  color: #666;
}

.col620{
width:78%;
}

.col300{
width: 20%;
}

#social-media ul li{
	list-style: none;
	vertical-align: bottom;
	display: inline-block;
	margin-left: 10px;
}

#social-media ul li iframe{
	margin-bottom: -7px;
}



/**
BASIC
*/

#container{
/*background: url(http://iryou-care.jp/wpdb/wp-content/uploads/2015/06/bg_head.png) no-repeat center top;*/
background-color: rgba(255,255,255,0.8);
/*box-shadow:  0 0px 2px 0px rgba(0,0,0,0.1);
-moz-box-shadow:  0 0px 2px 0px rgba(0,0,0,0.1);
-webkit-box-shadow:  0 0px 2px 0px rgba(0,0,0,0.1);*/
/*border-left: solid 1px #666;
border-right: solid 1px #666;*/
/*padding: 10px 30px;*/
margin: 0px auto !important;
width: 96% !important;
}

#main{
margin-bottom: 20px;
}


/*
#search-box-wrap, 
#search-icon, 
nav[role=navigation] .menu ul li a:hover, 
nav[role=navigation] .menu ul li.current-menu-item a, 
.nav ul li.current_page_item a, 
nav[role=navigation] .menu ul li.current_page_item a, 
.meta-by, .meta-on, .meta-com, 
cat-links, */
.grid-box, .grid-box .
.pagination a:hover, 
.pagination .current,
.cat-meta-color, .colorbar, 
#respond #submit{
background-color: #FFF !important;
/*border-botom: solid 1px #f49090;*/
}

#search-box-wrap{
	background-color: #eef4de !important;
}
#search-icon,
#search-box #searchform input[type=submit]{
	background-color: #555 !important;
}

nav[role=navigation] .menu ul li a:hover, 
nav[role=navigation] .menu ul li.current_page_item a{
background-color: inherit !important;
border-bottom: solid 1px #7fc972;
}

nav[role=navigation] .menu ul li{
  width: 24.6%;
  text-align: center;
  margin: 0 0.2%;
}



/**
RESET
*/


/**
TABLE
*/

.post_content table{
	padding: 10px 20px 20px 20px;
	display: block;
	background-color: #f9fcec;
	box-sizing: border-box;
}

.commentlist li.comment article[id*=comment-] table th,
.post_content table th { 
border-bottom: 1px solid #CCC; 
text-align: left; 
padding: 15px 15px 15px 0;
white-space: nowrap;
}

.commentlist li.comment article[id*=comment-] table td,
.post_content table td { 
border-bottom: 1px solid #DDD; 
padding: 15px; 
}



/**
COMMON
*/

body.page .entry-title, body.single .entry-title, .not-found .entry-title{
text-align: left;
color: #7fc972;
}

#post-2 .entry-title,
#post-9 .entry-title,
#post-6 .entry-title,
#post-11 .entry-title{
	text-align: center;
}

.grid-box .entry-title a, .grid-box .entry-title a{
	font-weight: bold;
	line-height: 1.3;
}

.grid-box .entry-title a, .grid-box .entry-title a:visited{
color: #444;
}

.grid-box, .grid-box .cat-links{
color: #444;
}

.entry-meta a, .category-archive-meta a{
font-style: normal;
}

.has-post-thumbnail,
.type-post,
.type-page{
background-color: #FFF !important;
}

body.single #main, body.page #main{
padding: 30px;
background-color: #FFF;
}

body.single #main, body.page #main{
margin-top: 20px;
box-shadow:rgba(0, 0, 0, 0.05) 0px 0px 1px 1px;
-webkit-box-shadow:rgba(0, 0, 0, 0.05) 0px 0px 1px 1px;
-moz-box-shadow:rgba(0, 0, 0, 0.05) 0px 0px 1px 1px;
}

.entry-title, .page-title{
margin-bottom: 10px;
}

.entry-meta .sep.meta-by,
.entry-meta .author.vcard{
display: none;
}

.colorbar{
display: none !important;
}

.post_content h2{
color: #bad84e;
}


/*#grid-wrap {
    width: 100% !important;
}*/

/*.grid-box{
	margin: 10px !important;
}*/



/**
SIDEBAR
*/

.widget-title{
	color: #bad84e !important;
}

#sidebar .widget, #sidebar-home .widget{
padding: 0px;
}

#sidebar .widget-title, #sidebar-home .widget-title{
padding: 0px 10px 0px 25px !important;
}

nav[role=navigation] div.menu, .pagination span, .pagination a, #sidebar .widget-title, #sidebar-home .widget-title{
background-color: transparent !important;
background-image: none;
color: #444;
}

#sidebar .widget,
#sidebar-home .widget{
border: none;
}

#sidebar .widget-title, #sidebar-home .widget-title{
padding: 0px 10px 0px 20px;
}


/**
HOME
*/

#grid-wrap {
   /* width: 100% !important;*/
}

div#sidebar-home{
border-top: solid 1px #666;
/*padding-top: 40px;
background: url(http://iryou-care.jp/wpdb/wp-content/uploads/2015/06/line_bottom.png) no-repeat center top;*/
}

#sidebar-home{
width: 102%;
}

/**
FOOTER
*/

footer[role=contentinfo]{
border: none !important;
}

/*footer{
	background: url(http://iryou-care.jp/wpdb/wp-content/uploads/2015/06/bg_foot.png) no-repeat center bottom;
}*/



/**
FORM
*/

span.required{
	color: #e6311e;
	margin: 0 0.5em;
	font-weight: normal;
}

div.form{
	width:100%;
	margin: 1em 0;
	padding:20px;
	background-color:#F9F9F9;
}

div.form dl dt,
div.form dl dd{
	vertical-align: top;
	padding: 20px 0;
	box-sizing: border-box;
	border-top: solid 1px #EEE;
}

div.form dl dd .error{
	margin: .5em 0 0 0;
}

div.form dl dt.first,
div.form dl dd.first{
	border: none;
}

div.form dl dt{
	clear: both;
	float: left;
	width: 20%;
}

div.form dl dd{
	float: left;
	width: 80%;
}


/**
INPUT
*/

input[type="text"], 
input[type="email"], 
input[type="password"], 
input[type="submit"], 
textarea,
select{
	outline: none;
}

input[type="text"], 
input[type="email"], 
input[type="password"],
input[type="file"],
input[type="reset"],
textarea{
	border: 1px solid #DEDEDE;
	padding: 5px;
	font-size: 120%;
}

input[type="text"],
textarea{
	width: inherit;
}

input[type="text"].size_s{
	width: 20%;
}

input[type="text"].size_m{
	width: 30%;
}

input[type="text"].size_l{
	width: 50%;
}

input[type="text"].full{
	width: 100%;
}

select.select-box{
	vertical-align: middle;
	display: inline-block;
	height: 30px;
	padding: 0px 12px;
	background-color: #EEE;
	background-image: none;
	border: none;
}

select.select-box.full{
	width: 100%;
}


/**
BUTTON
*/

input[type="submit"].wpcf7-form-control,
button,
a.btn{
	background-color: #bad84e;
	color: #FFF !important;
	height: 50px;
	line-height: 50px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	cursor: pointer;
	border: none;
	text-decoration: none;
	font-size: 100%;
	padding: 0 20px;
display: inline-block;
}

input[type="submit"].btn.size_s,
button.size_s,
a.btn.size_s{
	height: 20px;
	line-height: 20px;
	font-size: 85%;
}

input[type="submit"].btn.size_l,
button.size_l,
a.btn.size_l{
	height: 60px;
	line-height: 60px;
	font-size: 120%;
}

input[type="submit"].btn.cancel,
button.cancel,
a.btn.cancel{
	background-color: #CCC;
	color: #444;
}

input[type="submit"].btn:hover,
button:hover,
a.btn:hover{
	background-color: #cee380;
}




/**
CLEARFIX
*/

/* For modern browsers */
.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
}

.clearfix:after {
	clear: both;
}

/* For IE 6/7 (trigger hasLayout) */
.clearfix {
	zoom: 1;
}





@media screen and (max-width: 1000px) {


nav[role=navigation] .menu.nav-mobile #menu-icon{
width: 100%;
}

nav[role=navigation] div.menu > ul{
background: rgba(255,255,255,0.9);
  box-shadow: none;
  position: absolute;
  z-index: 9999;
  width: 100%;
}

nav[role=navigation] .menu ul li a,
nav[role=navigation] .menu #menu-icon{
}

nav[role=navigation] .menu.nav-mobile ul li, nav[role=navigation] .menu.nav-mobile ul.sub-menu li, nav[role=navigation] .menu.nav-mobile ul.children li{
border-bottom: none;
}

}



@media screen and (max-width: 767px) {

#container{
margin: 0px auto !important;
padding: 0px 15px;
}

#site-logo img{
height: 38px;
}


#grid-wrap,
.grid-box {
   width: 100% !important;
}

.grid-box.featured{
	width: 100% !important;
}
 

body.page .entry-title, body.single .entry-title, .not-found .entry-title{
font-size: 25px;
}

#search-box #s{
	width: 150px !important;
}



h1.entry-title{
	font-size: 18px !important;
}
.post_content h2{font-size: 16px;}


/**
TABLE
*/

.commentlist li.comment article[id*=comment-] table th,
.post_content table th {
	display: block;
}

.commentlist li.comment article[id*=comment-] table td,
.post_content table td {
	display: block;
	border: none;
	margin-bottom: 1.5em;
	padding: 15px 0;
}


/**
BUTTON
*/

input[type="submit"].wpcf7-form-control,
button,
a.btn{
	background-color: #bad84e;
	color: #FFF !important;
	height: 50px;
	line-height: 50px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	cursor: pointer;
	border: none;
	text-decoration: none;
	font-size: 100%;
	
display: inline-block;

height:  auto;
	line-height: inherit;
padding: 10px;
font-size: 12px;
}


/**
FOOTER
*/

#sidebar-home aside{
margin-bottom: 20px !important;
}

}





/**
PLUG IN
*/

/*FORM*/
div.wpcf7-validation-errors{
border: solid 2px #f00 !important;
padding: 15px !important;
}

